@charset "utf-8";
/* CSS Document */



body {
	/*background-color: #999;*/

	background:url(../images/bg.png) #333 center repeat-y;
	text-align:center;
}
a {
	color: #06C;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
	color: #09F;
}
a:active {
	text-decoration: none;
}
body, td, th {
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	color: #FFF;
}
#menu {
	height:50px;
	width:950px;
	margin:0 auto;
	font-variant:small-caps;
	font-size:1.5em;
}
#bgAccueil {
	display:block;
	background:url(../images/jm-portrait.jpg) center no-repeat;
	width:950px;
	height:701px;
	margin:0 auto;
	text-align:right;
	border:1px dashed #CCC;
	padding:5px;
}
#txtAccueil {
	margin:5px;
	width:44%;
	float:right;
	height:301px;
}

#txtAccueil p {
	font-weight:bold;
	color:#000;
}

#accueil p {
	color:#000;
}

#accueil {
	float:left;
	background-color: rgba(255, 255, 255, 0.7);
	text-align:left;
	padding:10px;
	height:290px;
	width:930px;
	margin-top:80px;
}

.credit {
	font-size:12px;
	color:#999;
	clear:both;
}

.menuBas {
	width:950px;
	margin: 0.5rem auto;
	clear:both;
}

.retourMenu {
	width:460px;
	float:left;
	text-align:left;
}

.suivant {
	width:460px;
	float:right;
	text-align:right;
}

#txtAccueil H2 {
	color:#FFF;
	font-size:1.4em;
}

H2 {
	color:#000;
	font-size:1.4em;
}

.centrer {
	text-align:center;
}

.centrerDeux {
	width:50%;
	text-align:center;
	float:left;
	margin:0 auto;
}
.centrerTrois {
	width:33%;
	text-align:center;
	float:left;
	margin:0 auto;
}


.milieuvert {
	vertical-align:middle;
}

.separateur {
	height:500px;
}

#bgActivites {
	display:block;
	background:url(../images/activites.jpg) center no-repeat;
	width:950px;
	height:701px;
	margin:0 auto;
	text-align:right;
	border:1px dashed #CCC;
	padding:5px;
}

#activites p {
	color:#000;
}

#activites {
	float:left;
	background-color: rgba(255, 255, 255, 0.85);
	text-align:left;
	padding:10px;
	height:460px;
	width:930px;
	margin-top:221px;
}

#bgActivitesB {
	display:block;
	background:url(../images/activites2.jpg) center no-repeat;
	width:950px;
	height:701px;
	margin:0 auto;
	text-align:right;
	border:1px dashed #CCC;
	padding:5px;
	clear:both;
}

#activitesB p {
	color:#000;
}

#activitesB {
	float:left;
	background-color: rgba(255, 255, 255, 0.85);
	text-align:left;
	padding:10px;
	height:610px;
	width:930px;
	margin-top:71px;
}

#bgCollaborations {
	display:block;
	background:url(../images/collaborations.jpg) center no-repeat;
	width:950px;
	height:701px;
	margin:0 auto;
	text-align:right;
	border:1px dashed #CCC;
	padding:5px;
}

#collaborations p {
	color:#000;
}

#collaborations {
	float:left;
	background-color: rgba(255, 255, 255, 0.75);
	text-align:left;
	padding:10px;
	height:681px;
	width:930px;
	margin-top:0;
}

#bgMateriel {
	display:block;
	background:url(../images/materiel.jpg) center no-repeat;
	width:950px;
	height:701px;
	margin:0 auto;
	text-align:right;
	border:1px dashed #CCC;
	padding:5px;
}

#materiel p {
	color:#000;
}

#materiel {
	float:left;
	background-color: rgba(255, 255, 255, 0.85);
	text-align:left;
	padding:10px;
	height:400px;
	width:930px;
	margin-top:281px;
}

#bgExperiences {
	display:block;
	background:url(../images/experiences.jpg) center no-repeat;
	width:950px;
	height:701px;
	margin:0 auto;
	text-align:right;
	border:1px dashed #CCC;
	padding:5px;
}

#experiences p {
	color:#000;
}

#experiences {
	float:left;
	background-color: rgba(255, 255, 255, 0.85);
	text-align:left;
	padding:10px;
	height:450px;
	width:930px;
	margin-top:231px;
	font-size: 90%;
}

.white {
	color:#fff;
}